Skip to content

List Sectors

GET /external/v1/sectors

Returns all sectors (teams) in your account. Sectors are referenced by opportunities (sector_id) and conversations.

Authentication

Requires sectors:read permission.

Request

bash
curl --request GET \
  --url "https://app.getraze.com/external/v1/sectors" \
  --header "X-API-Key: YOUR_API_KEY"
javascript
const axios = require('axios');

const response = await axios.get('https://app.getraze.com/external/v1/sectors', {
  headers: { 'X-API-Key': 'YOUR_API_KEY' }
});

console.log(response.data);
python
import requests

response = requests.get(
    'https://app.getraze.com/external/v1/sectors',
    headers={'X-API-Key': 'YOUR_API_KEY'}
)

print(response.json())

Response

json
{
  "success": true,
  "data": [
    {
      "id": "sec_01",
      "name": "Inbound",
      "description": null,
      "color": "#6366f1",
      "is_active": true,
      "created_at": "2026-01-10T08:00:00Z",
      "updated_at": "2026-01-10T08:00:00Z"
    }
  ]
}

Response Fields

FieldTypeDescription
idstringSector identifier
namestringSector/team name
descriptionstringOptional description (nullable)
colorstringHex color for UI
is_activebooleanWhether the sector is active
created_atstringISO 8601 creation timestamp
updated_atstringISO 8601 last update timestamp

GetRaze - AI-Powered Lead Generation